[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.GetControlClassDefaultSize

GetControlClassDefaultSize - makes its own defaults, overriding inherited method

## Declaration

Source position: stdctrls.pp line 809

`protected function TCustomMemo.GetControlClassDefaultSize: TPoint; override;`

## Function result

Returns the default size, stored as a TPoint

## See also

TControl.GetControlClassDefaultSize |  | Find the default size for this class of controls (by reference to parents)

The latest version of this document can be found at lazarus-ccr.sourceforge.net.